.footer {
  position: absolute;
  bottom: 1em;
  width: 100%;
  text-align: center;
  font-family: 'Pacifico';
  font-size: 35px;
  color: #393939;
  padding-bottom: 0em;
}

@media (max-height: 101vh) {
  .footer {
    bottom: auto;
  }
}